{% extends "index.html" %}
{% load crispy_forms_filters %}

{% block content %}
    <div>
        <form method="post" style="width: 25em; margin: auto">
            {% csrf_token %}
            <p> Student {{ student.first_name }} {{ student.last_name }} will be deleted.</p>
            <br>
            <button type="submit" class="btn btn-danger" value="Delete">Delete</button>
        </form>
    </div>
{% endblock content %}